<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Thar</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div id="menu">
            <ul>
                <li><a href="szahara.html">Szahara</a></li>
                <li><a href="gobi.htm.">Góbi</a></li>
                <li><a href="thar.html">Thar</a></li>
            </ul>
        </div>
    </body>
</html>
